#### D.13.6.40 groebnerFan

Procedure from library `tropical.lib` (see tropical_lib).

Usage:
  groebnerFan(f); f poly
  groebnerFan(I); I ideal

Assume:
  I homogeneous

Return:
  fan, the Groebner fan of f resp. I

Note:
  set printlevel=1 for output during traversal

Example:

    LIB "tropical.lib";
    ring r = 0,(x,y,z,w),dp;
    ideal I = x-2y+3z,3y-4z+5w;
    groebnerFan(I);

User manual for Singular version 4.4.1, 2025, generated by texi2html.